[CentOS] problem in installing koffice 1.5 from source

ankush grover ankushcentos at gmail.com
Tue May 16 05:59:19 UTC 2006


hey friends,

I am trying to install koffice 1.5 from source (tar.gz). All the packages
needed for koffice are installed that is Qt
qt-config-3.3.3-9.3
qt-designer-3.3.3-9.3
qt-3.3.3-9.3
qt-devel-3.3.3-9.3
arts-*
kdebase-*
kdelibs-devel-3.3.1-3.14
kdelibs-3.3.1-3.14


but I am getting the below error while running the command "./configure"
checking for Qt... configure: error: Qt (>= Qt 3.3 and < 4.0) (headers and
libraries) not found. Please check your installation!

Can somebody tell me what is missing or the path for qt libraries & headers
so that I can give it with ./configure command

Thanks & Regards

Ankush Grover
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.centos.org/pipermail/centos/attachments/20060516/f48a1b41/attachment.html>


More information about the CentOS mailing list